=== debian/changelog ===
nspeed (1.1-1) unstable; urgency=low

  * Initial release

 -- Sami Kystil <sami.kyostila@gmail.com>  Wed, 26 Nov 2008 00:02:47 +0200
