=== debian/control ===
Source: nspeed
Section: user/games
Priority: extra
Maintainer: Sami Kyostila <sami.kyostila@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libosso-dev (>= 1), libsdl1.2-dev, libsdl-image1.2-dev, libxsp-dev, zlib1g-dev, libx11-dev
Standards-Version: 3.8.0
Homepage: http://unrealvoodoo.org/projects/n-speed

Package: nspeed
Section: user/games
Architecture: any
Pre-Depends: maemo-select-menu-location
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A futuristic 3D racing game
 N-Speed is a futuristic 3D racing game.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAWEAYAAACOGFD2AAAABGdBTUEAALGPC/xh
 BQAAAAFzUkdCAK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAA
 OpgAABdwnLpRPAAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALiQAAC4kBN8nL
 rQAAAAl2cEFnAAAAGgAAABYAqwcpIwAACbpJREFUWMPllmdU1Fcaxp//9EEYBphC
 E4kGQYhIt4AhaAgWIoobW9SoWFg1yoqxpdiyEgUsmGI3iGWNsaNEsSBqYHRpIjhS
 BykOODB9mH7zIeVDdnPW1SRnz9nny70f7j3v8zvve59zgT9Z1EGaP62MvkxkHSAL
 uzgqAeOxBLtw5c/28dJyPOXKdp/Vj/8ufd3kQ3Nun05ffvB2mT8hzAMOLOdWEef3
 qkP7o0GcnrgVe17s3+ftJUuLdusL33MinsbAwzHJlbF1p55NBZwvBC2Y0rqHD08M
 xxxk/s8C9RMOznn9y4lZ47ctXZwTUOjBqXBd5TXOb6f8kHK6aSvAHsX2YiYAA4KH
 fZbUMOkprY6dxQsWLnzZuvTfG8QvLPLgGM0sWkzau9L1i47m0Os5u3nPBBv15cYJ
 NgC2UJKLO4A4y+VbjhvQWi23aCMBU6dpufmB9VTvTbnh4c3rZ1+0/kt3iFpI2Wnn
 6ctiZFO80427Z49VpKg3MXJhOmtdQoUyB6p79RlWBaDWaAssUYBB0HvJ8jXwqLwh
 qKsJUBcrX9PpALcRgf9MnPKBlD/e1xZ1YgLzhf286EWGgHGfeZm1YVrkioQdslMq
 j9SAkhEjJuywOZHh6Au0HehapPcBmFF0MaUCDCJTle1zwL7AtsteDNhW2VnkO8Dm
 THyIDlCUK517GYB+rvJmZ3g7rV1eEnFoWvok9fQm+d2VJ8/8YUBsgdNA4TqfqSmG
 lfwM933nRhe/9W780gQj7RT9PuUCsDhMOj0VMCYZ91s/BDpk3XmGOqDp/NMqwwbA
 63uB1iEEYN5mzGO6AEaJJdMyA+hwVqTqHwCVwvrs7s8BZYfKXTvUMlzmeqMzZ1mK
 URPeeK2Yl1dJiRmvcGPcFjvOENL6zfdj0RKJt+WkbqJ6tPxWY8HDN/5roIVZH2V8
 8Y9zBQkt46aNNyeNcbBz5zEOANZxtkHEFai990Sv/R7o3qWaZaoC1DUGmTkd4Llw
 x1H7Ae5HnEbOVsD9rovE8SmAPtRBSgGoHPR9DXVAdW5TaE85IFvertBsAjTrtA/0
 aouD8mjb9EZJnZvYLrrG9xQnxs8ePWp4guArRn2XuDRi9rAtSatnpUblSRjPCyIi
 nop+f50eHXZx+KhRx96eT5VSfahktNk3Ez2mA3ck1XvljUDXbdUxSyhg2m7psWkA
 oYSfyx0I9O4xH7KeAMge6qg1G+icrwrW+QL8aEcpVwQwoumENhLgqfpIWEEAdxT7
 KtMC0NaRKMc2pqHf2mFrhwUHIezywBVu4YDoCL/cYREgWXZ/Xss0ptsvT+E5B+1y
 F9UhaPlqTeEZv6Nhe/bS7kw4OHP0+zGArdQ+11wJkFUYQx8N0NbSPrS6Aaw0eiBJ
 A4w602arCGBdYArpgwDdQsN5yyaAEUiLpVUDzwaoAgy1gFe+YICTL8DLdeAxbwH8
 fJ6FkwywE9wqGVogMi+gXFAGMO7Sy2lGQKPUe5m/Bqpeq35fKqZfA7D9eYCyWQ7s
 bHb24kD2q1wFVzH4RgdV13K7HWjeVvVFQDMgKgiQxp4DPHLcFjrNBuhHaFbaeOCZ
 i+oCtgGmRusC+xBA93qv0XIYcHXh2TmJgP67XpuxFIj8MiBeqAD0dNNx+xqgY5si
 xegHuFl4bdzHQFCvb4yrFsB5jCUjgScLu1ZoM4HasuaUngVAq0J+TLMT3j/5bfpN
 IGo91Uw1D9K4DBTGCZQb7/Xze0XgW0pl8qqdah2lgHJ340bJMsAso613PA5gEj8p
 IAbwPiAa5jgGMK+0ZNpEQGcfpb7374BDK3sMFQDYdtqf2VuA2OshWzzOAcxWeii1
 ESgRP/KV3wBckhz57EVAQL6PkK8A1Ff0C8xcoL64vVYVBzy+ItvYcwJ4uqIjvvst
 U0nvSG2R+q7ub0hDJ4D3fzMUmDTWaNbove2iUM9PPIct9AxpDCkKuQ68mtxX4/kJ
 YD9rF9ijAAPHxqKKgd4ioXDkBWBgXlBr0GmAPYt5hJkIWD+1XCEPAFO7RWaJBeKK
 QjxEJYClzF5BrgLl/R+buh8CCplymuV7wNvT/ZRTHCD7Sp6gEQH1xW191Uygq1Ux
 XecKKM1tpbU59wrlO8rGnhyyYa9hYsf2ysSC0z/7/o2fQqAXU84qZhVnuXs4933g
 7c+NYLTTH1JxAEvJ/oZVALgud94geAdAhD3ftAXQZ3dOrZkPOOW5bnKPAMQx4kzv
 cqD/DY9jXC4QrPB74sID7NmIIFeBKjRWKQHYBtgXM98CaDvpsdRdoLKnoaT7M6A5
 /GmW1h9Q5ijVWlcTr3H51cwdrnO/lTPvITc2XW9Zp8l6GvY499fOfzVy7IQf132J
 zKGseFa86yJ9hUFrTAecdjuuNicDLZ1tJ9szAJvEIrb1B5BB11InAIVrd1jPYqBs
 /4HErP3AO6rU1o0+gEe4y9KBIwDdN/rp5gsAplIDqCkAaSJdtFSgMa/jsOo40NGl
 +NhAB3qWKAt1NdaP2lZW8POd9+3rbqg5nN+2457RWRXdEdIw6Cej5f8xx4RrvNv9
 JEPY/pVDvceOJXmMr5klzBJC3Of0K/aLJEQQ5+Hv4UNI6LWo7shJhAw+F1EUXkqI
 /6HgIUPGEtIngyfk0QnBG5iIiYTwx7ldEpcScjK5aEnNakK+O1F5v62bkF23L86o
 CyRk5vysKXf7ExL7yUr5VUdCgv1mrtznXGdyXuvlOmjNsIznS99/p29wFXdQ+ebx
 OaZN3ced30va+kGhJyGcO45r+fWE/HiIEFQwnLhXCKHNpZloJkJEaV7RfbcQIn7k
 ler9gJA3g5KkM44RMvl4yqX0ZEI2x+1dcVZKSEFGhbTtLCFHvYqo5kBCFuV8vlWS
 SEhscbrvpSkae//6kdo5Oz+9jjik4QyevjjIT2HGcmGVsWdzfLfWn7RIArs/bhrX
 KbVIHeapY5rW31kMsMS2Bv0+wMHKFVChwGBpyPCwpcAr7QFlwXKAs5qdz7QApmWm
 G1YloIvurbEWAQZ9b4otFui2as6YbgH1c9qGqnNNJfcSbl8sNF7WNQwpNue5pbk8
 e9R69vGtJ5EvC/LLGzIrzeGmI0ZZyeT8ikMbMvDa7PibC2yb8cbe5MzJ2wHBCf46
 ThVgT7H3sTsCpsPWQqIDzNHGdea1QPO9pvgnFc0blFKFVDGx5+2WqJaPW+pkw+tu
 PGLVDKlM1lXr1FqRVlw74D6jSJgvUbOenWwraJT8XgD/0qGfN0wr6yZ7Msd3ZsyS
 tDXNn8149S/+foPYweelqyolpYevp2tWqe9odmvcZYKGlY9MDya1Fz+5KpvdFK05
 rZIpfbvrzUyTi9HH0PpHGf2/1Q/xqW7zohk0QQAAAABJRU5ErkJggg==
