## nspeed 1.2-1

=== debian/changelog ===
nspeed (1.2-1) unstable; urgency=low

  * Improved touch screen controls
  * Fixed key map for the N900
  * Updated build dependencies for Fremantle
  * Cleaned up configure.in

 -- Sami Kystil <sami.kyostila@gmail.com>  Wed, 26 Nov 2008 00:02:47 +0200
