=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: user/games
 Priority: extra
 Maintainer: Sami Kyostila <sami.kyostila@gmail.com>
-Build-Depends: debhelper (>= 5), autotools-dev, libosso-dev (>= 1), libsdl1.2-dev, libsdl-image1.2-dev, libxsp-dev, zlib1g-dev, libx11-dev
+Build-Depends: debhelper (>= 5), autotools-dev, libosso-dev (>= 1), libsdl1.2-dev, libsdl-image1.2-dev, libxsp-dev, zlib1g-dev, libx11-dev, dbus
 Standards-Version: 3.8.0
 Homepage: http://unrealvoodoo.org/projects/n-speed
 
 Package: nspeed
 Section: user/games
 Architecture: any
-Pre-Depends: maemo-select-menu-location
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: A futuristic 3D racing game
  N-Speed is a futuristic 3D racing game.
