=== debian/control ===
--- 
+++ 
@@ -5,13 +5,16 @@
 Build-Depends: debhelper (>= 5), autotools-dev, libosso-dev (>= 1), libsdl1.2-dev, libsdl-image1.2-dev, libxsp-dev, zlib1g-dev, libx11-dev, dbus
 Standards-Version: 3.8.0
 Homepage: http://unrealvoodoo.org/projects/n-speed
+XSBC-Bugtracker: http://unrealvoodoo.org/bugs/nspeed/
 
 Package: nspeed
 Section: user/games
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Homepage: http://unrealvoodoo.org/projects/n-speed
 Description: A futuristic 3D racing game
  N-Speed is a futuristic 3D racing game.
+XSBC-Bugtracker: http://unrealvoodoo.org/bugs/nspeed/
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAWEAYAAACOGFD2AAAABGdBTUEAALGPC/xh
  BQAAAAFzUkdCAK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAA
